We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose Word for JasperServer 7.9.0 / JasperReports 6.16.0

Hello,

I need to test Aspose Word with JasperServer 7.9.0 / JasperReports 6.16.0.
Does Aspose work with these versions? This is not stated on the product page.

Thank you.

@jm44 We have not tested Aspose.Words for JasperReports with JasperServer 7.9.0. However, there should not be any problems with using it.
Aspose.Words for JasperReports is tested and works with JasperReports 6.16.0.

Also in the next version we plan to support JasperServer 8.0.0